Subject: Ticket Assigned - esc up phpppppppppppppppppppppppppppppppppppp
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 02:54:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phpppppppppppppppppppppppppppppppppppp abdul khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul khan Bot:  Hi Abdul Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294179500 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966507578719            06:48 AM, 14th Apr                   Mohammed                    Hi Abdul, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:49 AM, 14th Apr                     abdul khan                    This is my new mobile number can you update from the corrier           06:49 AM, 14th Apr                     abdul khan                    Hello           06:50 AM, 14th Apr                     abdul khan                    0507578719           06:50 AM, 14th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:51 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           06:51 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398859